---
advanced:
  title: Avansert
  content: >
    Begrens dine søkeord. Når du har valgt ditt avanserte søke kriterie, kan du <span class="doc-desc-title">eksportere </span> dataene nederst på siden.
export:
  title: Eksporter
  content: >
    Eksportere data i gjeldende visning til en CSV-fil. CSV-filer kan åpnes med regneark programvare (dvs. Microsoft Excel, Apple Pages, OpenOffice, etc.).
